/**
 CSS Spécifique pour adapter le style aux pages qui possèdent un background
 */

@media not screen, (max-width: 767px) {
    .oab_background_image {
        background-image: none !important;
        background-color: #fff;
    }
}


/* On met un background que pour les page sur écran. Pas sur smartphone */
@media(min-width: 768px) {

    .oab_background_image .view-business-insight .view-filters {
        padding-bottom: 2rem;
    }

    .oab_background_image header .navbar-default {
        background: none;
    }

    /* Suppression du background-color:black pour la main nav */
    .oab_background_image .mega-menu.navbar {
        background: none;
    }

    /* Suppression du background-color: black sur la navbar tout en haut (celle avec Global) */
    .oab_background_image header #navtop {
        background: none;
    }

    .oab_background_image .navbar-inverse,
    .oab_background_image .oab-synomia-search-header-block-form .top-block-search-form .form-text {
        background: none;
    }

    /* Changement de la bordure : elle ne prend plus toute la longueur, mais que la taille du navbar */
    .oab_background_image .subnav {
        /* Je supprime la bordure qui prend toute la largeur */
        border: none;

        /*Je supprime les paddings pour les transférer sur le container fluid qui a la bonne taille */
        padding: 0;
    }

    /* Je met un backgroudn semi-transparent sur la navbar quand elle passe en sticky */
    .oab_background_image .subnav.navbar-fixed {
        background-color: rgba(0, 0, 0, 0.8);
    }

    .oab_background_image .subnav .container-fluid-navbar {
        border-top: 2px solid grey;
        border-bottom: 2px solid grey;

        /* Je réapplique les padding supprimés precedement */
        padding: 25px 0 20px 0;
    }

    .oab_background_image .subnav.navbar-fixed .container-fluid-navbar {
        border: none;
    }

    .oab_background_image .menu.navbar-nav .nav-item.dropdown.open > a {
        border-color: transparent;
    }

    .oab_background_image .fieldset-field-insight-type .btn,
    .oab_background_image .fieldset-field-insight-type .btn.btn-primary {
        background-color: transparent;
        border: none;
    }

    .oab_background_image .subhomes-filterbar-background {
        background-color: transparent;
    }

    .oab_background_image .fieldset-field-insight-type .fieldset-legend {
        display: none;
    }


    .oab_background_image .fieldset-field-insight-type .btn label {
        font-weight: normal;
        color: #fff;
    }


    .oab_background_image .view-business-insight .btn-primary label {
        color: #f16e00;
        font-weight: bold;
    }

    .oab_background_image .view-business-insight .btn-info:hover {
        color: #fff;
    }

    .oab_background_image .view-business-insight h1 {
        color: #fff;
        font-weight: normal;
        font-size: 2.5rem;
        margin: 3rem 0;
    }

    .oab_background_image .business-insight-field-insight select.form-control {
        vertical-align: top;
        color: #f16e00;
        color: #fff;
        height: auto;
        border: none;
        background-color: transparent;
        padding: 0;
        padding-right: 60px;
        margin-top: 5px;
        -moz-appearance: none;
        -webkit-appearance: none;
        font-size: 1.6rem;

        /* C'est la fleche, ne pas toucher !!! Il doit etre identique au :focus juste en dessous */
        background-image: linear-gradient(45deg, transparent 50%, #fff 50%),
        linear-gradient(135deg, #fff 50%, transparent 50%),
        linear-gradient(to right, transparent, transparent);
        background-position: calc(100% - 15px) .15em,
        calc(100% - 5px) .15em,
        calc(100% - .5em) 0.5em;
        background-size: 10px 10px,
        10px 10px,
        1px 1.5em;
        background-repeat: no-repeat;

    }

}

.oab_background_image .view-business-insight .view-content .views-row .tile_Report {
    padding-bottom: 20px;
}

/* Refonte responsive VB */
/* Branche RUBYPORTAILOBS-3512 Eddy */

@media(max-width: 767px) {

    /*body {
        background-color: #333 !important;
    }*/

    .oab_background_image .view-business-insight h1 {
        padding: 3rem 0rem;
        font-size: 2.9rem;
        border-bottom: solid 1px #BBB;
        color: #fff;
    }

    .oab_background_image .business-insight-field-insight select.form-control {
        background-color: #fff;
        color: #000;
        height: 35px;
        font-size: 2rem;
        width: 100%;
        padding-left: 5px;
    }

    .oab_background_image .fieldset-field-insight-type .btn {
        padding: .3rem 1.8rem 1rem 0rem;
    }

    .oab_background_image .view-business-insight .view-filters {
        width: 100%;
        margin: auto;
        padding: 0;
    }

    .oab_background_image .fieldset-field-insight-type {
        padding-left: 10px;
    }

    .oab_background_image .view-business-insight .view-content .views-row .tile .title_node {
        font-size: 2.7rem
    }

    .oab_background_image .view-business-insight .view-content .views-row {
        width: 100%;
        padding: 0;
    }

    .oab_background_image .subhomes-filterbar-background {
        background-color: transparent;
    }

    .oab_background_image .business-insight-field-insight {
        padding: 0;
    }

    .oab_background_image.fieldset-field-insight-type .fieldset-wrapper {
        margin-left: 10px;
    }

    .oab_background_image .fieldset-field-insight-type .btn.btn-primary:active,
    .oab_background_image .fieldset-field-insight-type .btn{
        color: #fff;
    }
    
    .oab_background_image .business-insight-field-insight select.form-control {
        background-image: none;
        -webkit-appearance: menulist;
    }

    .oab_background_image .view-business-insight .btn-primary label {
        color: #f16e00;
    }

    .oab_background_image .business-insight-field-insight div {
        padding: 0;
        margin: 0;
    }

    .oab_background_image .view-business-insight .view-content .views-row .tile {
        margin-bottom: 20px;
    }
}

